uuid:
  -
    value: 478f5693-1195-427a-b400-d47d69216ca1
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: Mountain_sports_sh_115409533_climbing_Kalymnos.jpg
uri:
  -
    value: 'public://inline-images/Mountain_sports_sh_115409533_climbing_Kalymnos.jpg'
    url: /sites/default/files/inline-images/Mountain_sports_sh_115409533_climbing_Kalymnos.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 526758
status:
  -
    value: true
created:
  -
    value: '2019-10-30T10:26:28+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:26:37+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
